{
"name": "",
"children":[
 {
 "consensus" : "swaACCACArma",
 "branch" : 4,
 "id" : "cluster_9_node_4",
 "ic" : "7.53",
 "size" : 12,
 "name" : "cluster_9",
 "image" : "matrix-clustering_aligned_logos/cluster_9_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_9_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m52_homer_52.RGCCACGDRR", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m52_homer_52.RGCCACGDRR_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m52_homer_52.RGCCACGDRR_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m52_homer_52.RGCCACGDRR_logo.png",
 "name" : "homer_52.RGCCACGDRR",
 "ic" : "6.86",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "YYHHGTGGCH"
},
{
 "consensus" : "swAACCACArmm",
 "branch" : 3,
 "id" : "cluster_9_node_3",
 "ic" : "8.40",
 "size" : 12,
 "name" : "cluster_9_node_3_4motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_9_node_3_4motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_9_node_3_4motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m86_homer_86.NWAACCACADNN", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m86_homer_86.NWAACCACADNN_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m86_homer_86.NWAACCACADNN_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m86_homer_86.NWAACCACADNN_logo.png",
 "name" : "homer_86.NWAACCACADNN",
 "ic" : "8.01",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "KTYTGTGGTTWK"
},
{
 "consensus" : "swAACCACArm",
 "branch" : 2,
 "id" : "cluster_9_node_2",
 "ic" : "8.78",
 "size" : 12,
 "name" : "cluster_9_node_2_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_9_node_2_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_9_node_2_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m71_homer_71.SAAACCACAG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m71_homer_71.SAAACCACAG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m71_homer_71.SAAACCACAG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m71_homer_71.SAAACCACAG_logo.png",
 "name" : "homer_71.SAAACCACAG",
 "ic" : "9.30",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "YTGTGGTTWS"
},
{
 "consensus" : "wAACCACArm",
 "branch" : 1,
 "id" : "cluster_9_node_1",
 "ic" : "8.51",
 "size" : 12,
 "name" : "cluster_9_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_9_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_9_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m55_homer_55.AAACCACARM", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m55_homer_55.AAACCACARM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m55_homer_55.AAACCACARM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m55_homer_55.AAACCACARM_logo.png",
 "name" : "homer_55.AAACCACARM",
 "ic" : "8.69",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "KYTGTGGTTT"
},
{
 "label": "cluster1_m94_homer_94.GCTGTGGTTW", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m94_homer_94.GCTGTGGTTW_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m94_homer_94.GCTGTGGTTW_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m94_homer_94.GCTGTGGTTW_logo.png",
 "name" : "homer_94.GCTGTGGTTW",
 "ic" : "8.84",
 "size" : 12,
 "title" : "cluster1",
 "consensus_rc" : "WAACCACAGM"
} 
] 
} 
] 
} 
] 
} 
] 
} 
]}
